/* Website Exclusive CSS Styles */





body {
	direction:rtl;
	text-align:right;
	background-color: #ececec;
}

body > nav {
	position: fixed;
	top: 0;
	right: 0;
	width: 200px;
	height: 100%;
	background-color: #c0c0c0;
	text-align: center;
	box-shadow: -5px 0 5px rgba(0,0,0,0.1);
	border-left: 1px solid #FFF;
}

body > nav > a {
	display: block;
	width: 100%;
	margin-top: 10px;
	background-color: #777;
	cursor: pointer;
	padding: 5px;
	color: #FFF;
	text-decoration: none;
	
	-webkit-transition: width 0.2s, background-color 0.2s;
	-moz-transition: width 0.2s, background-color 0.2s;
	-ms-transition: width 0.2s, background-color 0.2s;
	-o-transition: width 0.2s, background-color 0.2s;
	transition: width 0.2s, background-color 0.2s;
	
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

body > nav > a:hover {
	width: 110%;
	background-color: #333;
}

#exitButton {
	position: relative;
	margin-top: 15px;
}

#content {
	padding-top: 50px;
	padding-right: 280px;
	padding-left: 25px;
}

#indexContainer {
	position: absolute;
	left: 50%;
	width: 960px;
	top: 30px;
	margin-left: -480px;
	text-align: center;
}

#indexContainer > img {
	margin: 10px;
}

#indexContainer > h2 {
	margin: 0;
}

#indexContainer > h3 {
	margin: 0;
	color: #333;
	text-shadow: 0 0 10px rgba(255,255,255,0.8);
}

#indexContainer > form {
	margin-top: 30px;
	background-color: rgba(255,255,255,0.5);
	border-radius: 25px;
	padding: 25px;
	font-family: 'Tracklin', Geneva, sans-serif;
	font-size: 1.7em;
}

#indexContainer > form > input {
	position: relative;
	top: -2px;
	width: 235px;
	margin-left: 20px;
	font-size: 20px;
	text-align: left;
	direction: ltr;
	padding: 5px;
	background-color: #FFF;
	border-radius: 8px;
	color: #F26700;
}

#indexContainer > form > button {
	font-size: 0.7em;
}

#indexContainer > div {
	margin-top: 30px;
	font-family: 'Tracklin', Geneva, sans-serif;
	font-size: 1.3em;
}

#indexContainer > div > a {
	color: #1c94c4;
}

#indexContainer > div > a:hover {
	color: #F26700;
}

